
Redmine - Defect #35320

When viewing spent time report the Activity, Issue Id and Subject are combined into a single column

Issue yet there is no option for filtering on subject.

2021-05-27 18:02 - Jim McAleer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.0.3

Description

Please add the issue's subject as a column to filter by in the spent time reporting. Trying to filter the issue for anything in the subject

does not work  does not work!

Related issues:

Is duplicate of Redmine - Feature #27821: "Issue's subject" filter for spent ... Closed

History

#1 - 2023-04-09 16:02 - Go MAEDA

- Category changed from Issues filter to Time tracking

- Status changed from New to Closed

- Resolution set to Duplicate

"Issue's subject" filter has been implemented in #27821 for the upcoming Redmine 5.1.0.

#2 - 2023-04-09 16:02 - Go MAEDA

- Is duplicate of Feature #27821: "Issue's subject" filter for spent time added
